Foros del Web » Programando para Internet » PHP »

Versión de mysql para ph4

Estas en el tema de Versión de mysql para ph4 en el foro de PHP en Foros del Web. Hola a todos, my pregunta es sencilla: ¿Qué versión de mysql es compatible con php4?, dado que al intentar trabajar con mysql 5 se genera ...
  #1 (permalink)  
Antiguo 08/03/2006, 12:13
 
Fecha de Ingreso: diciembre-2005
Ubicación: Ciudad de México
Mensajes: 45
Antigüedad: 12 años
Puntos: 1
Versión de mysql para ph4

Hola a todos, my pregunta es sencilla:

¿Qué versión de mysql es compatible con php4?, dado que al intentar trabajar con mysql 5 se genera un error que me dice que debería actualizar mi cliente de mysql.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 09:49.